Bug 1816883 - mod_auth_openidc-2.4.2.1 is available
Summary: mod_auth_openidc-2.4.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_openidc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Hrozek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-25 00:39 UTC by Upstream Release Monitoring
Modified: 2020-06-14 17:10 UTC (History)
4 users (show)

Fixed In Version: mod_auth_openidc-2.4.2.1-1.fc32 mod_auth_openidc-2.4.2.1-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:01:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.2 (#1816883) (1.17 KB, patch)
2020-03-25 00:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.2.1 (#1816883) (1.18 KB, patch)
2020-03-25 16:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-25 00:39:25 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 2.4.1-1.fc32
URL: https://github.com/pingidentity/mod_auth_openidc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7992/

Comment 1 Upstream Release Monitoring 2020-03-25 00:39:30 UTC
Created attachment 1673228 [details]
[patch] Update to 2.4.2 (#1816883)

Comment 2 Upstream Release Monitoring 2020-03-25 00:43:51 UTC
the-new-hotness/release-monitoring.org's scratch build of mod_auth_openidc-2.4.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42751768

Comment 3 Upstream Release Monitoring 2020-03-25 16:34:09 UTC
Latest upstream release: 2.4.2.1
Current version/release in rawhide: 2.4.1-1.fc32
URL: https://github.com/pingidentity/mod_auth_openidc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7992/

Comment 4 Upstream Release Monitoring 2020-03-25 16:34:14 UTC
Created attachment 1673572 [details]
[patch] Update to 2.4.2.1 (#1816883)

Comment 5 Upstream Release Monitoring 2020-03-25 16:37:31 UTC
the-new-hotness/release-monitoring.org's scratch build of mod_auth_openidc-2.4.2.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42764401

Comment 6 Fedora Update System 2020-06-03 09:37:18 UTC
FEDORA-2020-1106ece93a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1106ece93a

Comment 7 Fedora Update System 2020-06-03 09:37:18 UTC
FEDORA-2020-33d51234cd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-33d51234cd

Comment 8 Fedora Update System 2020-06-04 03:00:30 UTC
FEDORA-2020-1106ece93a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1106ece93a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1106ece93a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-04 04:08:37 UTC
FEDORA-2020-33d51234cd has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-33d51234cd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-33d51234cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-14 17:01:48 UTC
mod_auth_openidc-2.4.2.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-14 17:10:45 UTC
mod_auth_openidc-2.4.2.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.